# Mapping file for suggest-strings to libraries
.root: /usr/pkg/lib/ggi/gic/recognizer
#
# suggest_name			library_name			      versions
# ------------			-------------------------------	      --------
key				keys.so
keys				keys.so
mousebutton			mousebutton.so
relmouse			relmouse.so
valuator			valuator.so
cheat				cheat.so

#
# Aliases
#
# LibGG config handling treats a root of "*" (which is nonsense on all
# filesystems I know) as an alias expansion section.
#
.root:	*
#
# alias name			expands to
#
all				(default):(cheat)
default				(key):(mousebutton):(relmouse):(valuator)
#nomouse				default:-mousebutton:-relmouse
